<!DOCTYPE>
<html ng-app="app">
<head>

<meta name='viewport' content='initial-scale=1,maximum-scale=1,user-scalable=no' />
<!-- Begin Engine Libraries -->
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.0-rc.0/angular.js"></script>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.0-rc.0/angular-cookies.js"></script>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/angularjs/1.5.0-rc.0/angular-route.js"></script>
    <script type="text/javascript" src="https://code.angularjs.org/1.5.0/angular-touch.min.js"></script>
    <script type="text/javascript" src="https://cdn.auth0.com/w2/auth0-angular-4.js"></script>
    <script src="//cdn.rawgit.com/auth0/angular-storage/master/dist/angular-storage.js" type="text/javascript"> </script>
    <script src="//cdn.rawgit.com/auth0/angular-jwt/master/dist/angular-jwt.js" type="text/javascript"> </script>
    
    <!-- Auth0 Lock script and AngularJS module -->
<!--    <script src="//cdn.auth0.com/js/lock-8.1.min.js"></script>-->
    <script src="//cdn.auth0.com/js/lock-7.js"></script>

    
<!-- End Engine Libraries -->

<!-- Begin Mapbox assets -->
    <script src='https://api.mapbox.com/mapbox.js/v2.2.3/mapbox.js'></script>
    <link href='https://api.mapbox.com/mapbox.js/v2.2.3/mapbox.css' rel='stylesheet' />
<!-- End Mapbox assets -->
    
<!--  Begin BootStrap Assets -->    
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.1/css/bootstrap-theme.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flat-ui/2.2.2/css/flat-ui.min.css">
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-bootstrap/0.14.3/ui-bootstrap-tpls.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/angular-ui-bootstrap/0.14.3/ui-bootstrap.min.js"></script>
    

<!--  End BootStrap Assets --> 

<!-- Begin AppSpecific CSS -->
    <link rel="stylesheet" href="css/app.css">
    <link rel="stylesheet" href="css/octicons/octicons.css">
<!-- End AppSpecific CSS -->
    
    
<title>Lit App Beta</title>


</head>
<body>
<div class="container-fluid">
    <div ng-view></div>    
</div>

   <!-- Load Plugins -->
	<script src="app/plugins/mapbox/angular-mapbox.js"></script>
    <script type="text/javascript" src="https://cdn.auth0.com/js/lock-7.12.min.js"></script>

    
    <!-- Load Main -->
    <script src="app/app.js"></script>
    
    <!-- Load Controllers -->
    <script src="app/mappage/control_map.js"></script>
    <script src="app/login/control_login.js"></script>
    <script src="app/Udata/control_Udata.js"></script>
   
    
   <!-- JQUERY assets -->
   <link rel="stylesheet" href="https://rawgit.com/buberdds/angular-bootstrap-colorpicker/master/css/colorpicker.css" />
   <link rel="stylesheet" href="https://googledrive.com/host/0B8ClDJ5QgekZUXA3bW5jLXZrUzQ" /> 
  <script src="https://rawgit.com/buberdds/angular-bootstrap-colorpicker/master/js/bootstrap-colorpicker-module.js" 
         type="text/javascript"> </script>
    
 </body>


</html>